.TH "PROSELINT" "1" "06-Nov-2016" "" "proselint Manual"
.SH NAME
proselint \- A CLI for proselint, a linter for prose.
.SH SYNOPSIS
.B proselint [OPTIONS] [PATHS]...
.br
.B proselint [OPTIONS] -
.br
.SH DESCRIPTION
A CLI for proselint, a linter for prose.
.SH DESCRIPTION
Proselint is a CLI for proselint, a linter for prose. It is an utility that
aggregates knowledge about best practices in writing from world's greatest
writers and editors, and makes it accessible by giving suggestions in the form
of a linter for prose.
.SH OPTIONS
.TP
\- <stdin input>
The file to edit is read from stdin.
.TP
\-v, \-\-version
Show the version and exit.
.TP
\-d, \-\-debug
Give verbose output.
.TP
\-c, \-\-clean
Clear the cache.
.TP
\-j, \-\-json
Output as JSON.
.TP
\-t, \-\-time
Time on a corpus.
.TP
\-\-demo
Run over demo file.
.TP
\-\-compact
Shorten output.

.SH "ADDITIONAL INFORMATION"
For further information, visit the website http://proselint.com.
